Bug 1444220 - Ensure managers change zone and provider region with cloud manager (Google)
Summary: Ensure managers change zone and provider region with cloud manager (Google)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.3
Assignee: Ladislav Smola
QA Contact: Jan Krocil
URL:
Whiteboard:
Depends On: 1444218
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-20 21:15 UTC by Satoe Imaishi
Modified: 2017-06-28 15:00 UTC (History)
4 users (show)

Fixed In Version: 5.7.3.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1444218
Environment:
Last Closed: 2017-06-28 15:00:50 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1601 0 normal SHIPPED_LIVE Important: CFME 5.7.3 security, bug fix and enhancement update 2017-06-28 18:51:52 UTC

Comment 2 CFME Bot 2017-04-28 20:11:17 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2e03b22e115df5623863c50a32f94812e2e418b6

commit 2e03b22e115df5623863c50a32f94812e2e418b6
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Apr 12 08:37:09 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:07:07 2017 -0400

    Merge pull request #14742 from Ladas/ensure_google_managers_change_zone_and_provider_region_with_cloud_manager
    
    Ensure google managers change zone and provider region with cloud manager
    (cherry picked from commit 6d06ddeee20369e0aa49920ad5c45fe948eab236)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1444220

 .../manageiq/providers/google/cloud_manager.rb     |  1 +
 .../providers/google/cloud_manager_spec.rb         | 30 ++++++++++++++++++++++
 2 files changed, 31 insertions(+)

Comment 3 Jan Krocil 2017-06-19 15:07:34 UTC
Verified fixed in 5.7.3.1 - 5.7.3.1.20170608124102_4b35a9e.

Comment 5 errata-xmlrpc 2017-06-28 15:00:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1601


Note You need to log in before you can comment on or make changes to this bug.